@php
    $lang = app()->getLocale();

    if($lang == 'en') {
        $other_lang = 'ar';
    } else {
        $other_lang = 'en';
    }

    $currentRouteName = request()->route()->getName();

    $otherRouteName = str_replace($lang.'.', $other_lang.'.', $currentRouteName);
@endphp

<!DOCTYPE html>
<html lang="{{ $lang }}">

    <head>
        <!-- Meta -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="Anil z" name="author">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Shopwise is Powerful features and You Can Use The Perfect Build this Template For Any eCommerce Website. The template is built for sell Fashion Products, Shoes, Bags, Cosmetics, Clothes, Sunglasses, Furniture, Kids Products, Electronics, Stationery Products and Sporting Goods.">
        <meta name="keywords" content="ecommerce, electronics store, Fashion store, furniture store,  bootstrap 4, clean, minimal, modern, online store, responsive, retail, shopping, ecommerce store">

        <!-- SITE TITLE -->
        <title> One Way | @yield('title') </title>
        <!-- Favicon Icon -->
        <link rel="shortcut icon" type="image/x-icon" href="{{ asset('website/assets') }}/images/favicon.png">
        <!-- Animation CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/animate.css">
        <!-- Latest Bootstrap min CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/bootstrap/css/bootstrap.min.css">
        <!-- Google Font -->
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">
        <!-- Icon Font CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/all.min.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/ionicons.min.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/themify-icons.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/linearicons.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/flaticon.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/simple-line-icons.css">
        <!--- owl carousel CSS-->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/owlcarousel/css/owl.carousel.min.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/owlcarousel/css/owl.theme.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/owlcarousel/css/owl.theme.default.min.css">
        <!-- Magnific Popup CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/magnific-popup.css">

        <!-- Slick CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/slick.css">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/slick-theme.css">

        <!-- Style CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/style.css?{{ rand() }}">
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/responsive.css">

        <link rel="stylesheet" href="{{asset('website/bootstrap-sweetalert')}}/sweetalert.css" />
        <link rel="stylesheet" href="{{ asset('website/arabic_font') }}/droidarabickufi.css"/>

        @if($lang == 'ar')
        <!-- RTL CSS -->
        <link rel="stylesheet" href="{{ asset('website/assets') }}/css/rtl-style.css?{{ rand() }}">

        <style>

            body, html {
                direction: rtl;
                text-align: right
            }

            body, html, h1, h2, h3, h4, h5, h6, p, li, .btn ,select , .btn-primary,
            .theme-green .back-bar .pointer-label
            {
                font-family: 'DroidArabicKufiRegular', sans-serif !important;
            }

            ::-webkit-input-placeholder {
                /* Chrome/Opera/Safari */
                font-family: 'DroidArabicKufiRegular', sans-serif !important;
            }
            ::-moz-placeholder {
                /* Firefox 19+ */
                font-family: 'DroidArabicKufiRegular', sans-serif !important;
            }
            :-ms-input-placeholder {
                /* IE 10+ */
                font-family: 'DroidArabicKufiRegular', sans-serif !important;
            }
            :-moz-placeholder {
                /* Firefox 18- */
                font-family: 'DroidArabicKufiRegular', sans-serif !important;
            }

            .product, .product_wrap , .shop_banner_slider .banner_content {
                direction: rtl;
                text-align: right
            }

            .breadcrumb-item+.breadcrumb-item::before {
                float: right;
                padding-left: .5rem;
                padding-right: 0;
                margin-right: 10px;
            }

            {{--  .main_categories_slider .owl-nav .owl-prev {
                transform: rotate(180deg) !important;
            }

            .main_categories_slider .owl-nav .owl-next {
                transform: rotate(180deg) !important;
            }
            --}}


        </style>

        @endif

        <style>
            .contact_info i + * {
                overflow: visible
            }

            .new_arrival .rating_wrap , .all_products .rating_wrap {
                display: none
            }

            .new_arrival .product_action_box ,
            .new_arrival .product_img::before ,
            .all_products .product_action_box ,
            .all_products .product_img::before {
                display: none
            }

            .top-header {
                {{--  background: #ffbb38;  --}}
                background:#f0d152
            }

            .top-header span , .top-header li i , .top-header .ddcommon .ddlabel , .top-header .ddArrow::before{
                color: #FFF;
            }

            .banner_content h5 , .banner_content h2 {
                color: #fff;
            }

            .all_categories .owl-carousel .owl-item img {
                border-radius: 50%;
                width: 130px;
                height: 130px;
                box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
                border: 4px solid #FFFF;
            }

            .offers_section {
            background: #f2ecec
            }

            .footer_logo img {
                width: 145px;
            }

            .main_menu_uppercase .navbar-nav > li > .nav-link {
                text-transform: capitalize;
            }

            .product, .product_wrap {
                border-radius: 30px;
                border: 1px solid #777;
                margin-bottom: 15px !important;
            }

            .main_categories_slider .owl-dots.disabled,
            .main_categories_slider .owl-nav.disabled {
                display: block !important
            }

            .main_categories_slider .owl-nav .owl-prev,
            .main_categories_slider .owl-nav .owl-next {
                opacity: 1 !important;
            }

            .main_categories_slider .owl-nav .owl-prev {
                {{ $lang == 'en' ? 'left' : 'right' }}: -5% !important;
                top: 30% !important;
                background-color: #990000 !important;
                color: #fff !important;
                border-radius: 50% !important;
            }

            .main_categories_slider .owl-nav .owl-next {
                {{ $lang == 'en' ? 'right' : 'left' }}: -5% !important;
                top: 30% !important;
                background-color: #990000 !important;
                color: #fff !important;
                border-radius: 50% !important;
            }

            .product .pr_switch_wrap {
                background: transparent
            }

            .pr_flash {
                background-color: #990000;
                text-transform: capitalize;
                border-radius: 7px;
            }

            .all_products .col-lg-2 {
                padding-left: 7px;
                padding-right: 7px;
            }

            .pr_switch_wrap {
                display: none
            }

            .product_img img {
                height: 200px;
                width: 100%;
                border-top-left-radius: 40px;
                border-top-right-radius: 40px;
            }

            header {
                box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
            }

            .no-js .owl-carousel, .owl-carousel.owl-loaded {
                direction: ltr;
            }

            .scrollup {
                bottom: 80px !important
            }
        </style>

        @yield('header')

    </head>



    <body dir="{{ $lang == 'en' ? 'ltr' : 'rtl' }}">

        <!-- LOADER -->
        <div class="preloader">
            <div class="lds-ellipsis">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
        <!-- END LOADER -->

        {{--  <!-- Home Popup Section -->
        <div class="modal fade subscribe_popup" id="onload-popup" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true"><i class="ion-ios-close-empty"></i></span>
                        </button>
                        <div class="row no-gutters">
                            <div class="col-sm-5">
                                <div class="background_bg h-100" data-img-src="{{ asset('website/assets') }}/images/popup_img.jpg"></div>
                            </div>
                            <div class="col-sm-7">
                                <div class="popup_content">
                                    <div class="popup-text">
                                        <div class="heading_s1">
                                            <h4>Subscribe and Get 25% Discount!</h4>
                                        </div>
                                        <p>Subscribe to the newsletter to receive updates about new products.</p>
                                    </div>
                                    <form method="post">
                                        <div class="form-group">
                                            <input name="email" required type="email" class="form-control rounded-0" placeholder="Enter Your Email">
                                        </div>
                                        <div class="form-group">
                                            <button class="btn btn-fill-line btn-block text-uppercase rounded-0" title="Subscribe" type="submit">Subscribe</button>
                                        </div>
                                    </form>
                                    <div class="chek-form">
                                        <div class="custome-checkbox">
                                            <input class="form-check-input" type="checkbox" name="checkbox" id="exampleCheckbox3" value="">
                                            <label class="form-check-label" for="exampleCheckbox3"><span>Don't show this popup again!</span></label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Screen Load Popup Section -->  --}}

        <!-- START HEADER -->
        <header class="header_wrap fixed-top header_with_topbar">

            <div class="top-header"  style="display: none">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="d-flex align-items-center justify-content-center justify-content-md-start">
                                <div class="lng_dropdown mr-4">
                                    <select name="countries" class="custome_select">
                                        <option value='en' data-image="{{ asset('website/assets') }}/images/eng.png" data-title="English">English</option>
                                        <option value='ar' data-image="{{ asset('website/assets') }}/images/us.png" data-title="Arabic">Arabic</option>
                                    </select>
                                </div>
                                <ul class="contact_detail text-center text-lg-left">
                                    <li><i class="ti-mobile"></i><span>123-456-7890</span></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="text-center text-md-right">
                                <ul class="header_list">
                                    <li><a href="" style="display: none"><i class="ti-heart"></i><span>Wishlist</span></a></li>
                                    <li><a href="{{ asset('register') }}"><i class="ti-user"></i><span>Register</span></a></li>
                                    <li><a href="{{ asset('login') }}"><i class="ti-user"></i><span>Login</span></a></li>
                                    <li><a href="{{ asset('profile') }}"><i class="ti-user"></i><span>Profile</span></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="bottom_header dark_skin main_menu_uppercase">
                <div class="container">
                    <nav class="navbar navbar-expand-lg">
                        <a class="navbar-brand" href="{{ route($lang.'.home') }}">
                            <img class="logo_light" src="{{ asset('website/images/logo.png') }}" style="max-width: 110px;margin-left:35px" alt="logo" />
                            <img class="logo_dark" src="{{ asset('website/images/logo.png') }}" style="max-width: 110px;margin-left:35px" alt="logo" />
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-expanded="false">
                            <span class="ion-android-menu"></span>
                        </button>
                        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
                            <ul class="navbar-nav">
                                <li><a class="nav-link nav_item active" href="{{ route($lang.'.home') }}">{{ trans('home.Home') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($lang.'.about-us') }}">{{ trans('home.About us') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($lang.'.products') }}">{{ trans('home.Products') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($lang.'.contact-us') }}">{{ trans('home.Contact Us') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($lang.'.login') }}">{{ trans('home.Login') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($lang.'.profile') }}">{{ trans('home.Profile') }}</a></li>
                                <li><a class="nav-link nav_item" href="{{ route($otherRouteName) }}"> {{ $lang == 'en' ? 'Arabic' : 'English' }} </a></li>
                                <li class="dropdown" style="display: none">
                                    <a data-toggle="dropdown" class="nav-link dropdown-toggle active" href="#">
                                        Languages
                                    </a>
                                    <div class="dropdown-menu">
                                        <ul>
                                            <li><a class="dropdown-item nav-link nav_item active" href="">Arabic</a></li>
                                            <li><a class="dropdown-item nav-link nav_item" href="">English</a></li>
                                        </ul>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <ul class="navbar-nav attr-nav align-items-center">
                            <li style="display: none">
                                <a href="javascript:void(0);" class="nav-link search_trigger">
                                    <i class="linearicons-magnifier"></i>
                                </a>
                                <div class="search_wrap">
                                    <span class="close-search"><i class="ion-ios-close-empty"></i></span>
                                    <form>
                                        <input type="text" placeholder="Search" class="form-control" id="search_input">
                                        <button type="submit" class="search_icon"><i class="ion-ios-search-strong"></i></button>
                                    </form>
                                </div>
                                <div class="search_overlay"></div>
                            </li>
                            <li class="dropdown cart_dropdown">
                                <a class="nav-link cart_trigger" href="{{ asset('cart') }}">
                                    <i class="linearicons-cart"></i>
                                    <span class="cart_count">2</span>
                                </a>
                                <div class="cart_box dropdown-menu dropdown-menu-right" style="display: none !important">
                                    <ul class="cart_list">
                                        <li>
                                            <a href="#" class="item_remove"><i class="ion-close"></i></a>
                                            <a href="#"><img src="{{ asset('website/assets') }}/images/cart_thamb1.jpg" alt="cart_thumb1">Variable product 001</a>
                                            <span class="cart_quantity"> 1 x <span class="cart_amount"> <span class="price_symbole">$</span></span>78.00</span>
                                        </li>
                                        <li>
                                            <a href="#" class="item_remove"><i class="ion-close"></i></a>
                                            <a href="#"><img src="{{ asset('website/assets') }}/images/cart_thamb2.jpg" alt="cart_thumb2">Ornare sed consequat</a>
                                            <span class="cart_quantity"> 1 x <span class="cart_amount"> <span class="price_symbole">$</span></span>81.00</span>
                                        </li>
                                    </ul>
                                    <div class="cart_footer">
                                        <p class="cart_total"><strong>Subtotal:</strong> <span class="cart_price"> <span class="price_symbole">$</span></span>159.00</p>
                                        <p class="cart_buttons"><a href="#" class="btn btn-fill-line rounded-0 view-cart">View Cart</a><a href="#" class="btn btn-fill-out rounded-0 checkout">Checkout</a></p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>

        </header>
        <!-- END HEADER -->


        @yield('content')


    </div>
    <!-- END MAIN CONTENT -->



    <!-- START FOOTER -->
    <footer class="footer_dark">
        <div class="footer_top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="widget">
                            <div class="footer_logo">
                                <a href="{{ asset('/') }}"><img src="{{ asset('website/images/logo-white.png') }}" alt="logo"/></a>
                            </div>
                            <p>
                                {{ trans('home.website_desc') }}
                            </p>
                        </div>
                        <div class="widget">
                            <ul class="social_icons social_white">
                                <li><a href="#"><i class="ion-social-facebook"></i></a></li>
                                <li><a href="#"><i class="ion-social-twitter"></i></a></li>
                                <li><a href="#"><i class="ion-social-googleplus"></i></a></li>
                                <li><a href="#"><i class="ion-social-youtube-outline"></i></a></li>
                                <li><a href="#"><i class="ion-social-instagram-outline"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-3 col-sm-6">
                        <div class="widget">
                            <h6 class="widget_title">
                                {{ trans('home.Useful Links') }}
                            </h6>
                            <ul class="widget_links">
                                <li><a href="{{ route($lang.'.home') }}">{{ trans('home.Home') }}</a></li>
                                <li><a href="{{ route($lang.'.about-us') }}">{{ trans('home.About us') }}</a></li>
                                <li><a href="{{ route($lang.'.products') }}">{{ trans('home.Products') }}</a></li>
                                <li><a href="{{ route($lang.'.contact-us') }}">{{ trans('home.Contact us') }}</a></li>
                                <li><a href="{{ route($lang.'.login') }}">{{ trans('home.Login') }}</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-2 col-md-3 col-sm-6">
                        <div class="widget">
                            <h6 class="widget_title">
                                {{ trans('home.Categories') }}
                            </h6>
                            <ul class="widget_links">
                                <li><a href="#">{{ trans('home.Men') }}</a></li>
                                <li><a href="#">{{ trans('home.Woman') }}</a></li>
                                <li><a href="#">{{ trans('home.Kids') }}</a></li>
                                <li><a href="#">{{ trans('home.Best Saller') }}</a></li>
                                <li><a href="#">{{ trans('home.New Arrivals') }}</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="widget">
                            <h6 class="widget_title">
                                {{ trans('home.Branches') }}
                            </h6>
                            <ul class="widget_links">
                                <li><a href="#"> <span> - </span> <span> Ajman Industrial 2 Beirut Street </span> </a></li>
                                <li><a href="#"> <span> - </span> <span> Sharjah City centre </span></a></li>
                                <li><a href="#">  <span> - </span> <span> Lebanon Beirut </span></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-4 col-sm-6">
                        <div class="widget">
                            <h6 class="widget_title"> {{ trans('home.Get in touch') }} </h6>
                            <ul class="contact_info contact_info_light">

                                <li style="margin-bottom: 5px">
                                    <p style="margin-bottom: 0;text-align: center;font-weight: bold;font-size: 14px;">
                                        {{ trans('home.United Arab Emirates') }}
                                    </p>
                                </li>
                                <li style="text-align: center;margin-bottom: 5px;">
                                    <i class="ti-mobile" style="display: none"></i>
                                    <p>+971 545 516 995</p>
                                </li>
                                <li style="text-align: center;margin-bottom: 5px;">
                                    <i class="ti-mobile" style="display: none"></i>
                                    <p>+971 564 533 655</p>
                                </li>

                                <li style="margin-bottom: 5px;margin-top: 10px">
                                    <p style="margin-bottom: 0;text-align: center;font-weight: bold;font-size: 14px;">
                                        {{ trans('home.Lebanon, Beirut') }}
                                    </p>
                                </li>
                                <li style="text-align: center;margin-bottom: 5px;">
                                    <i class="ti-mobile" style="display: none"></i>
                                    <p>+961 76 658 734</p>
                                </li>
                                <li style="text-align: center;margin-bottom: 5px;">
                                    <i class="ti-email" style="display: none"></i>
                                    <a href="theoneway.fashion@gmail.com">
                                        theoneway.fashion@gmail.com
                                    </a>
                                </li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="bottom_footer border-top-tran">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <p class="mb-md-0 text-center text-md-left">© 2020 All Rights Reserved by Bestwebcreator</p>
                    </div>
                    <div class="col-md-6">
                        <ul class="footer_payment text-center text-lg-right">
                            <li><a href="#"><img src="{{ asset('website/assets') }}/images/visa.png" alt="visa"></a></li>
                            <li><a href="#"><img src="{{ asset('website/assets') }}/images/discover.png" alt="discover"></a></li>
                            <li><a href="#"><img src="{{ asset('website/assets') }}/images/master_card.png" alt="master_card"></a></li>
                            <li><a href="#"><img src="{{ asset('website/assets') }}/images/paypal.png" alt="paypal"></a></li>
                            <li><a href="#"><img src="{{ asset('website/assets') }}/images/amarican_express.png" alt="amarican_express"></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- END FOOTER -->


    <div class="fixed-side-social" style="position: fixed;{{ $lang == 'ar' ? 'left' : 'right' }}: 1.5%;top: 30%;transform: translate(-1.5%, -35%);z-index: 99999;">
        <ul style="list-style-type: none;">
            <li style="margin-bottom: 20px">
                <a href="">
                    <img src="{{ asset('img/facebook.png') }}" style="border-radius: 50%;">
                </a>
            </li>
            <li style="margin-bottom: 20px">
                <a href="">
                    <img src="{{ asset('img/instagram.png') }}" style="border-radius: 50%;">
                </a>
            </li>
            <li style="margin-bottom: 20px">
                <a href="">
                    <img src="{{ asset('img/tiktok.png') }}" style="border-radius: 50%;">
                </a>
            </li>
        </ul>
    </div>

    <div class="fixed-whats" style="position: fixed;right:1%;bottom:3%;z-index: 99999">
        <a href="">
            <img src="{{ asset('img/whatsapp.png') }}">
        </a>
    </div>


    <a href="#" class="scrollup" style="display: none;"><i class="ion-ios-arrow-up"></i></a>

    <!-- Latest jQuery -->
    <script src="{{ asset('website/assets') }}/js/jquery-3.6.0.min.js"></script>
    <!-- popper min js -->
    <script src="{{ asset('website/assets') }}/js/popper.min.js"></script>
    <!-- Latest compiled and minified Bootstrap -->
    <script src="{{ asset('website/assets') }}/bootstrap/js/bootstrap.min.js"></script>
    <!-- owl-carousel min js  -->
    <script src="{{ asset('website/assets') }}/owlcarousel/js/owl.carousel.min.js"></script>
    <!-- magnific-popup min js  -->
    <script src="{{ asset('website/assets') }}/js/magnific-popup.min.js"></script>
    <!-- waypoints min js  -->
    <script src="{{ asset('website/assets') }}/js/waypoints.min.js"></script>
    <!-- parallax js  -->
    <script src="{{ asset('website/assets') }}/js/parallax.js"></script>
    <!-- countdown js  -->
    <script src="{{ asset('website/assets') }}/js/jquery.countdown.min.js"></script>
    <!-- imagesloaded js -->
    <script src="{{ asset('website/assets') }}/js/imagesloaded.pkgd.min.js"></script>
    <!-- isotope min js -->
    <script src="{{ asset('website/assets') }}/js/isotope.min.js"></script>
    <!-- jquery.dd.min js -->
    <script src="{{ asset('website/assets') }}/js/jquery.dd.min.js"></script>
    <!-- slick js -->
    <script src="{{ asset('website/assets') }}/js/slick.min.js"></script>
    <!-- elevatezoom js -->
    <script src="{{ asset('website/assets') }}/js/jquery.elevatezoom.js"></script>
    <!-- scripts js -->
    <script src="{{ asset('website/assets') }}/js/scripts.js?{{ rand() }}"></script>

    <script src="{{asset('website/bootstrap-sweetalert')}}/sweetalert.min.js"></script>

    <script>

        (function($){

            @if ($message = Session::get('success'))

                swal({
                    title: " ",
                    text: "{{ $message }}",
                    imageUrl: '{{ asset('img/sent.jpg') }}'
                });

            @endif

            @if ($message = Session::get('error'))

                swal({
                    title: "",
                    text: "{{ $message }}",
                    type: "warning",
                    showConfirmButton: true,
                    confirmButtonClass: "btn-danger",
                });

            @endif

        })(jQuery);

    </script>

    @yield('footer')

</body>
</html>
