@php
    $lang = app()->getLocale();
@endphp

@extends('user.layouts.master')

@section('title') {{ trans('home.About us') }} @endsection

@section('header')


@endsection

@section('content')


<!-- START MAIN CONTENT -->
<div class="main_content">


<!-- STAT SECTION ABOUT -->
<div class="section" style="background-color: #EEE;margin-bottom: 0;border-bottom: 1px solid #CCC;background-size: cover;background-repeat: no-repeat;background-image: url({{ asset('img/heroimage.svg') }})">
	<div class="container">

        <div class="row align-items-center justify-content-center" style="text-align: center;">
            <div class="col-lg-8">
                <h3 style="font-size: 50px;margin-bottom:30px;">
                    About One Way
                </h3>
                <p style="font-size: 23px;margin-bottom:30px;">
                    One Way is a wholesale clothing manufacturer and store. We offer a unique variety of clothes categories ranging from womenswear and menswear to childrenswear with quality designing services. We are a trusted clothing wholesale supplier, conveniently located in Lebanon and UAE with exportation to various countries around the globe.
                </p>
                <p style="font-size: 23px;">
                    At One Way, we take great pride in providing at-scale garments that last for years, and by doing so, we help stores around the world achieve their trading goals and enhance their brand image.
                </p>
            </div>
        </div>

    </div>
</div>
<!-- END SECTION ABOUT -->



<!-- STAT SECTION ABOUT -->
<div class="section" style="background: #f2ecec;">
	<div class="container">

    	<div class="row align-items-center">
            <div class="col-lg-6">
                <div class="heading_s1">
                    <h2 style="font-size: 38px">
                        Foundation of the Company
                    </h2>
                </div>
                <p style="font-size: 22px">
                    Ten years ago, we manufactured our first set of silk dresses and our passion for fashion has been growing ever since! We started as clothes manufacturers relying on external designers to produce wholesale products but we wanted One Way to be a unique all-in-one manufacturer so we teamed up with talented designers and tailors to create breathtaking garments! Our factories use high-end technologies and top-quality materials gathered from the best sources
                </p>
            </div>
            <div class="col-lg-6">
            	<div class="about_img scene mb-4 mb-lg-0">
                    <img src="{{ asset('img/rose.svg') }}" alt="about_img"/>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END SECTION ABOUT -->


<!-- STAT SECTION ABOUT -->
<div class="section" style="">
    <div class="container">

    	<div class="row align-items-center justify-content-center">
            <div class="col-lg-12" style="text-align: center;">
            	<div class="about_img scene mb-4 mb-lg-0" style="position: relative">

                    <img src="{{ asset('img/sample-4.jpg') }}" style="border-radius: 20px" alt="about_img"/>

                    <div style="position: absolute;{{ $lang == 'ar' ? 'left' : 'right' }}: 5%;top:0;background: #eee;max-width: 280px;border-radius: 15px;padding: 19px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border: 1px solid #CCC;">
                        <div style="text-align: {{ $lang == 'ar' ? 'left' : 'right' }}">
                            <span style="background: #777;display: inline-block;color: #fff;padding: 5px 8px;border-radius: 10px;margin-bottom: 20px;font-size: 14px;text-transform: capitalize;">
                                UAE/Lebanon
                            </span>
                            <h3 style="margin-bottom: 15px">
                                Our Mission
                            </h3>
                            <p style="font-size: 18px;">
                               We are on a mission to change the fashion game in Arab countries. Using advanced technologies to turn top-quality fabrics into mesmerizing apparel with reasonable pricing and bulk production.
                            </p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>


<!-- STAT SECTION ABOUT -->
<div class="section" style="">
    <div class="container">

    	<div class="row align-items-center justify-content-center">
            <div class="col-lg-12" style="text-align: center;">
            	<div class="about_img scene mb-4 mb-lg-0" style="position: relative">

                    <img src="{{ asset('img/sample-1.jpeg') }}" style="border-radius: 20px;min-height: 400px;" alt="about_img"/>

                    <div style="position: absolute;{{ $lang == 'ar' ? 'right' : 'left' }}: 5%;top:0;background: #eee;max-width: 280px;border-radius: 15px;padding: 19px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border: 1px solid #CCC;">
                        <div style="text-align: {{ $lang == 'ar' ? 'left' : 'right' }}">
                            <span style="background: #777;display: inline-block;color: #fff;padding: 5px 8px;border-radius: 10px;margin-bottom: 20px;font-size: 14px;text-transform: capitalize;">
                                ME
                            </span>
                            <h3 style="margin-bottom: 15px">
                                Our Vision
                            </h3>
                            <p style="font-size: 18px;">
                               Our vision is to become the NO.1 trusted clothes wholesale supplier for elegant stores and brands. We believe in high-quality and offer state-of-art clothes and designs where our clients can meet their trading goals.
                            </p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>


<!-- START SECTION WHY CHOOSE -->
<div class="section bg_light_blue2 pb_70" style="display: none">
	<div class="container">
    	<div class="row justify-content-center">
        	<div class="col-lg-6 col-md-8">
            	<div class="heading_s1 text-center">
                	<h2>Why Choose Us?</h2>
                </div>
                <p class="text-center leads">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.</p>
            </div>
        </div>
        <div class="row justify-content-center">
        	<div class="col-lg-4 col-sm-6">
            	<div class="icon_box icon_box_style4 box_shadow1">
                	<div class="icon">
                    	<i class="ti-pencil-alt"></i>
                    </div>
                    <div class="icon_box_content">
                    	<h5>Creative Design</h5>
                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
            	<div class="icon_box icon_box_style4 box_shadow1">
                	<div class="icon">
                    	<i class="ti-layers"></i>
                    </div>
                    <div class="icon_box_content">
                    	<h5>Flexible Layouts</h5>
                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-sm-6">
            	<div class="icon_box icon_box_style4 box_shadow1">
                	<div class="icon">
                    	<i class="ti-email"></i>
                    </div>
                    <div class="icon_box_content">
                    	<h5>Email Marketing</h5>
                        <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END SECTION WHY CHOOSE -->




</div>
<!-- END MAIN CONTENT -->

@endsection
