@php
    $lang = app()->getLocale();
@endphp

@extends('user.layouts.master')

@section('title') {{ trans('home.Register') }} @endsection

@section('header')

    <link href="https://abqary-institute.com/site/libs/select2/css/select2.min.css" rel="stylesheet"/>

    <style>
        @if($lang == 'ar')
        .select2-container , .select2-container--default .select2-results>.select2-results__options {
            direction: rtl;
        }

        .select2-container--default .select2-selection--single {
            padding-right: 0;
            height: 50px;
        }

        .select2-container--default .select2-selection--single .select2-selection__rendered {
            line-height: 46px;
        }

        .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
            display: none
        }

        @endif
    </style>
@endsection

@section('content')

<!-- START SECTION BREADCRUMB -->
<div class="breadcrumb_section bg_gray page-title-mini">
    <div class="container"><!-- STRART CONTAINER -->
        <div class="row align-items-center">
        	<div class="col-md-6">
                <div class="page-title">
            		<h1>{{ trans('home.Register') }}</h1>
                </div>
            </div>
            <div class="col-md-6">
                <ol class="breadcrumb justify-content-md-end">
                    <li class="breadcrumb-item"><a href="#">{{ trans('home.Home') }}</a></li>
                    <li class="breadcrumb-item active">{{ trans('home.Register') }}</li>
                </ol>
            </div>
        </div>
    </div><!-- END CONTAINER-->
</div>
<!-- END SECTION BREADCRUMB -->

<!-- START MAIN CONTENT -->
<div class="main_content">

<!-- START LOGIN SECTION -->
<div class="login_register_wrap section">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-6 col-md-10">
                <div class="login_wrap">
            		<div class="padding_eight_all bg-white">
                        <div class="heading_s1">
                            <h3>{{ trans('home.Create an Account') }}</h3>
                        </div>
                        <form method="post">
                            <div class="form-group">
                                <input type="text" required="" class="form-control" name="name" placeholder="{{ trans('home.Enter Your Name') }}">
                            </div>
                            <div class="form-group">
                                <input type="text" required="" class="form-control" name="email" placeholder="{{ trans('home.Enter Your Email') }}">
                            </div>
                            <div class="form-group">
                                <input type="text" required="" class="form-control" name="mobile" placeholder="{{ trans('home.Enter Your Mobile') }}">
                            </div>

                            <div class="form-group">
                                <div class="inputGroup" style="position:relative">
                                    <select name="country_id" required class="form-control select2" data-placeholder="اختر  الجنسية">
                                        <option value="1" data-flag="https://abqary-institute.com/storage/countries/676d0e4828c8d-country.png"> أفغانستان </option>
                                        <option value="2" data-flag="https://abqary-institute.com/storage/countries/ax.png"> جزر أولاند </option>
                                        <option value="3" data-flag="https://abqary-institute.com/storage/countries/al.png"> ألبانيا </option>
                                        <option value="4" data-flag="https://abqary-institute.com/storage/countries/dz.png"> الجزائر </option>
                                        <option value="5" data-flag="https://abqary-institute.com/storage/countries/as.png"> ساموا الأمريكية </option>
                                        <option value="6" data-flag="https://abqary-institute.com/storage/countries/ad.png"> أندورا </option>
                                        <option value="7" data-flag="https://abqary-institute.com/storage/countries/ao.png"> أنغولا </option>
                                        <option value="8" data-flag="https://abqary-institute.com/storage/countries/ai.png"> أنغويلا </option>
                                        <option value="9" data-flag="https://abqary-institute.com/storage/countries/aq.png"> القارة القطبية الجنوبية </option>
                                        <option value="10" data-flag="https://abqary-institute.com/storage/countries/ag.png"> أنتيغوا وبربودا </option>
                                        <option value="11" data-flag="https://abqary-institute.com/storage/countries/ar.png"> الأرجنتين </option>
                                        <option value="12" data-flag="https://abqary-institute.com/storage/countries/am.png"> أرمينيا </option>
                                        <option value="13" data-flag="https://abqary-institute.com/storage/countries/aw.png"> أروبا </option>
                                        <option value="14" data-flag="https://abqary-institute.com/storage/countries/au.png"> أستراليا </option>
                                        <option value="15" data-flag="https://abqary-institute.com/storage/countries/at.png"> النمسا </option>
                                        <option value="16" data-flag="https://abqary-institute.com/storage/countries/az.png"> أذربيجان </option>
                                        <option value="17" data-flag="https://abqary-institute.com/storage/countries/bs.png"> باهاماس </option>
                                        <option value="18" data-flag="https://abqary-institute.com/storage/countries/bh.png"> البحرين </option>
                                        <option value="19" data-flag="https://abqary-institute.com/storage/countries/bd.png"> بنغلاديش </option>
                                        <option value="20" data-flag="https://abqary-institute.com/storage/countries/bb.png"> بربادوس </option>
                                        <option value="21" data-flag="https://abqary-institute.com/storage/countries/by.png"> بيلاروسيا </option>
                                        <option value="22" data-flag="https://abqary-institute.com/storage/countries/be.png"> بلجيكا </option>
                                        <option value="23" data-flag="https://abqary-institute.com/storage/countries/bz.png"> بليز </option>
                                        <option value="24" data-flag="https://abqary-institute.com/storage/countries/bj.png"> بنين </option>
                                        <option value="25" data-flag="https://abqary-institute.com/storage/countries/bm.png"> برمودا </option>
                                        <option value="26" data-flag="https://abqary-institute.com/storage/countries/bt.png"> بوتان </option>
                                        <option value="27" data-flag="https://abqary-institute.com/storage/countries/bo.png"> بوليفيا </option>
                                        <option value="28" data-flag="https://abqary-institute.com/storage/countries/ba.png"> البوسنة والهرسك </option>
                                        <option value="29" data-flag="https://abqary-institute.com/storage/countries/bw.png"> بوتسوانا </option>
                                        <option value="30" data-flag="https://abqary-institute.com/storage/countries/bv.png"> جزيرة بوفيه </option>
                                        <option value="31" data-flag="https://abqary-institute.com/storage/countries/br.png"> البرازيل </option>
                                        <option value="32" data-flag="https://abqary-institute.com/storage/countries/io.png"> إقليم المحيط الهندي البريطاني </option>
                                        <option value="33" data-flag="https://abqary-institute.com/storage/countries/vg.png"> جزر العذراء البريطانية </option>
                                        <option value="34" data-flag="https://abqary-institute.com/storage/countries/bn.png"> بروناي </option>
                                        <option value="35" data-flag="https://abqary-institute.com/storage/countries/bg.png"> بلغاريا </option>
                                        <option value="36" data-flag="https://abqary-institute.com/storage/countries/bf.png"> بوركينا فاسو </option>
                                        <option value="37" data-flag="https://abqary-institute.com/storage/countries/bi.png"> بوروندي </option>
                                        <option value="38" data-flag="https://abqary-institute.com/storage/countries/cv.png"> كابو فيردي </option>
                                        <option value="39" data-flag="https://abqary-institute.com/storage/countries/kh.png"> كمبوديا </option>
                                        <option value="40" data-flag="https://abqary-institute.com/storage/countries/cm.png"> الكاميرون </option>
                                        <option value="41" data-flag="https://abqary-institute.com/storage/countries/ca.png"> كندا </option>
                                        <option value="42" data-flag="https://abqary-institute.com/storage/countries/bq.png"> الجزر الكاريبية الهولندية </option>
                                        <option value="43" data-flag="https://abqary-institute.com/storage/countries/ky.png"> جزر كايمان </option>
                                        <option value="44" data-flag="https://abqary-institute.com/storage/countries/cf.png"> جمهورية أفريقيا الوسطى </option>
                                        <option value="45" data-flag="https://abqary-institute.com/storage/countries/td.png"> تشاد </option>
                                        <option value="46" data-flag="https://abqary-institute.com/storage/countries/cl.png"> تشيلي </option>
                                        <option value="47" data-flag="https://abqary-institute.com/storage/countries/cn.png"> الصين </option>
                                        <option value="48" data-flag="https://abqary-institute.com/storage/countries/cx.png"> جزيرة الكريسماس </option>
                                        <option value="49" data-flag="https://abqary-institute.com/storage/countries/cc.png"> جزر كوكوس </option>
                                        <option value="50" data-flag="https://abqary-institute.com/storage/countries/co.png"> كولومبيا </option>
                                        <option value="51" data-flag="https://abqary-institute.com/storage/countries/km.png"> جزر القمر </option>
                                        <option value="52" data-flag="https://abqary-institute.com/storage/countries/cg.png"> جمهورية الكونغو </option>
                                        <option value="53" data-flag="https://abqary-institute.com/storage/countries/ck.png"> جزر كوك </option>
                                        <option value="54" data-flag="https://abqary-institute.com/storage/countries/cr.png"> كوستاريكا </option>
                                        <option value="55" data-flag="https://abqary-institute.com/storage/countries/hr.png"> كرواتيا </option>
                                        <option value="56" data-flag="https://abqary-institute.com/storage/countries/cu.png"> كوبا </option>
                                        <option value="57" data-flag="https://abqary-institute.com/storage/countries/cw.png"> كوراساو </option>
                                        <option value="58" data-flag="https://abqary-institute.com/storage/countries/cy.png"> قبرص </option>
                                        <option value="59" data-flag="https://abqary-institute.com/storage/countries/cz.png"> التشيك </option>
                                        <option value="60" data-flag="https://abqary-institute.com/storage/countries/dk.png"> الدنمارك </option>
                                        <option value="61" data-flag="https://abqary-institute.com/storage/countries/dj.png"> جيبوتي </option>
                                        <option value="62" data-flag="https://abqary-institute.com/storage/countries/dm.png"> دومينيكا </option>
                                        <option value="63" data-flag="https://abqary-institute.com/storage/countries/do.png"> جمهورية الدومينيكان </option>
                                        <option value="64" data-flag="https://abqary-institute.com/storage/countries/cd.png"> جمهورية الكونغو الديمقراطية </option>
                                        <option value="65" data-flag="https://abqary-institute.com/storage/countries/ec.png"> الاكوادور </option>
                                        <option value="66" data-flag="https://abqary-institute.com/storage/countries/eg.png"> مصر </option>
                                        <option value="67" data-flag="https://abqary-institute.com/storage/countries/sv.png"> السلفادور </option>
                                        <option value="68" data-flag="https://abqary-institute.com/storage/countries/gq.png"> غينيا الاستوائية </option>
                                        <option value="69" data-flag="https://abqary-institute.com/storage/countries/er.png"> إريتريا </option>
                                        <option value="70" data-flag="https://abqary-institute.com/storage/countries/ee.png"> إستونيا </option>
                                        <option value="71" data-flag="https://abqary-institute.com/storage/countries/sz.png"> إسواتيني </option>
                                        <option value="72" data-flag="https://abqary-institute.com/storage/countries/et.png"> إثيوبيا </option>
                                        <option value="73" data-flag="https://abqary-institute.com/storage/countries/fk.png"> جزر فوكلاند </option>
                                        <option value="74" data-flag="https://abqary-institute.com/storage/countries/fo.png"> جزر فارو </option>
                                        <option value="75" data-flag="https://abqary-institute.com/storage/countries/fj.png"> فيجي </option>
                                        <option value="76" data-flag="https://abqary-institute.com/storage/countries/fi.png"> فنلندا </option>
                                        <option value="77" data-flag="https://abqary-institute.com/storage/countries/fr.png"> فرنسا </option>
                                        <option value="78" data-flag="https://abqary-institute.com/storage/countries/gf.png"> غويانا الفرنسية </option>
                                        <option value="79" data-flag="https://abqary-institute.com/storage/countries/pf.png"> بولينزيا الفرنسية </option>
                                        <option value="80" data-flag="https://abqary-institute.com/storage/countries/tf.png"> أراض فرنسية جنوبية </option>
                                        <option value="81" data-flag="https://abqary-institute.com/storage/countries/ga.png"> الجابون </option>
                                        <option value="82" data-flag="https://abqary-institute.com/storage/countries/gm.png"> غامبيا </option>
                                        <option value="83" data-flag="https://abqary-institute.com/storage/countries/ge.png"> ‫جورجيا </option>
                                        <option value="84" data-flag="https://abqary-institute.com/storage/countries/de.png"> ألمانيا </option>
                                        <option value="85" data-flag="https://abqary-institute.com/storage/countries/gh.png"> غانا </option>
                                        <option value="86" data-flag="https://abqary-institute.com/storage/countries/gi.png"> جبل طارق </option>
                                        <option value="87" data-flag="https://abqary-institute.com/storage/countries/gr.png"> اليونان </option>
                                        <option value="88" data-flag="https://abqary-institute.com/storage/countries/gl.png"> جرينلاند </option>
                                        <option value="89" data-flag="https://abqary-institute.com/storage/countries/gd.png"> غرينادا </option>
                                        <option value="90" data-flag="https://abqary-institute.com/storage/countries/gp.png"> غوادلوب </option>
                                        <option value="91" data-flag="https://abqary-institute.com/storage/countries/gu.png"> غوام </option>
                                        <option value="92" data-flag="https://abqary-institute.com/storage/countries/gt.png"> غواتيمالا </option>
                                        <option value="93" data-flag="https://abqary-institute.com/storage/countries/gg.png"> غيرنزي </option>
                                        <option value="94" data-flag="https://abqary-institute.com/storage/countries/gn.png"> غينيا </option>
                                        <option value="95" data-flag="https://abqary-institute.com/storage/countries/gw.png"> غينيا بيساو </option>
                                        <option value="96" data-flag="https://abqary-institute.com/storage/countries/gy.png"> غيانا </option>
                                        <option value="97" data-flag="https://abqary-institute.com/storage/countries/ht.png"> هايتي </option>
                                        <option value="98" data-flag="https://abqary-institute.com/storage/countries/hm.png"> جزيرة هيرد وجزر ماكدونالد </option>
                                        <option value="99" data-flag="https://abqary-institute.com/storage/countries/hn.png"> هندوراس </option>
                                        <option value="100" data-flag="https://abqary-institute.com/storage/countries/hk.png"> هونج كونج </option>
                                        <option value="101" data-flag="https://abqary-institute.com/storage/countries/hu.png"> هنجاريا </option>
                                        <option value="102" data-flag="https://abqary-institute.com/storage/countries/is.png"> آيسلندا </option>
                                        <option value="103" data-flag="https://abqary-institute.com/storage/countries/in.png"> الهند </option>
                                        <option value="104" data-flag="https://abqary-institute.com/storage/countries/id.png"> أندونيسيا </option>
                                        <option value="105" data-flag="https://abqary-institute.com/storage/countries/ir.png"> إيران </option>
                                        <option value="106" data-flag="https://abqary-institute.com/storage/countries/iq.png"> العراق </option>
                                        <option value="107" data-flag="https://abqary-institute.com/storage/countries/ie.png"> أيرلندا </option>
                                        <option value="108" data-flag="https://abqary-institute.com/storage/countries/im.png"> جزيرة مان </option>
                                        <option value="109" data-flag="https://abqary-institute.com/storage/countries/it.png"> إيطاليا </option>
                                        <option value="110" data-flag="https://abqary-institute.com/storage/countries/ci.png"> ساحل العاج </option>
                                        <option value="111" data-flag="https://abqary-institute.com/storage/countries/jm.png"> جامايكا </option>
                                        <option value="112" data-flag="https://abqary-institute.com/storage/countries/jp.png"> اليابان </option>
                                        <option value="113" data-flag="https://abqary-institute.com/storage/countries/je.png"> جيرسي </option>
                                        <option value="114" data-flag="https://abqary-institute.com/storage/countries/jo.png"> الأردن </option>
                                        <option value="115" data-flag="https://abqary-institute.com/storage/countries/kz.png"> كازاخستان </option>
                                        <option value="116" data-flag="https://abqary-institute.com/storage/countries/ke.png"> كينيا </option>
                                        <option value="117" data-flag="https://abqary-institute.com/storage/countries/ki.png"> كيريباتي </option>
                                        <option value="118" data-flag="https://abqary-institute.com/storage/countries/xk.png"> كوسوفو </option>
                                        <option value="119" data-flag="https://abqary-institute.com/storage/countries/kw.png"> الكويت </option>
                                        <option value="120" data-flag="https://abqary-institute.com/storage/countries/kg.png"> قيرغيزستان </option>
                                        <option value="121" data-flag="https://abqary-institute.com/storage/countries/la.png"> لاوس </option>
                                        <option value="122" data-flag="https://abqary-institute.com/storage/countries/lv.png"> لاتفيا </option>
                                        <option value="123" data-flag="https://abqary-institute.com/storage/countries/lb.png"> لبنان </option>
                                        <option value="124" data-flag="https://abqary-institute.com/storage/countries/ls.png"> ليسوتو </option>
                                        <option value="125" data-flag="https://abqary-institute.com/storage/countries/lr.png"> ليبيريا </option>
                                        <option value="126" data-flag="https://abqary-institute.com/storage/countries/ly.png"> ليبيا </option>
                                        <option value="127" data-flag="https://abqary-institute.com/storage/countries/li.png"> ليختنشتاين </option>
                                        <option value="128" data-flag="https://abqary-institute.com/storage/countries/lt.png"> ليتوانيا </option>
                                        <option value="129" data-flag="https://abqary-institute.com/storage/countries/lu.png"> لوكسمبورغ </option>
                                        <option value="130" data-flag="https://abqary-institute.com/storage/countries/mo.png"> ماكاو </option>
                                        <option value="131" data-flag="https://abqary-institute.com/storage/countries/mg.png"> مدغشقر </option>
                                        <option value="132" data-flag="https://abqary-institute.com/storage/countries/mw.png"> مالاوي </option>
                                        <option value="133" data-flag="https://abqary-institute.com/storage/countries/my.png"> ماليزيا </option>
                                        <option value="134" data-flag="https://abqary-institute.com/storage/countries/mv.png"> المالديف </option>
                                        <option value="135" data-flag="https://abqary-institute.com/storage/countries/ml.png"> مالي </option>
                                        <option value="136" data-flag="https://abqary-institute.com/storage/countries/mt.png"> مالطا </option>
                                        <option value="137" data-flag="https://abqary-institute.com/storage/countries/mh.png"> جزر مارشال </option>
                                        <option value="138" data-flag="https://abqary-institute.com/storage/countries/mq.png"> مارتينيك </option>
                                        <option value="139" data-flag="https://abqary-institute.com/storage/countries/mr.png"> موريتانيا </option>
                                        <option value="140" data-flag="https://abqary-institute.com/storage/countries/mu.png"> موريشيوس </option>
                                        <option value="141" data-flag="https://abqary-institute.com/storage/countries/yt.png"> مايوت </option>
                                        <option value="142" data-flag="https://abqary-institute.com/storage/countries/mx.png"> المكسيك </option>
                                        <option value="143" data-flag="https://abqary-institute.com/storage/countries/fm.png"> ولايات ميكرونيسيا المتحدة </option>
                                        <option value="144" data-flag="https://abqary-institute.com/storage/countries/md.png"> مولدوفا </option>
                                        <option value="145" data-flag="https://abqary-institute.com/storage/countries/mc.png"> موناكو </option>
                                        <option value="146" data-flag="https://abqary-institute.com/storage/countries/mn.png"> منغوليا </option>
                                        <option value="147" data-flag="https://abqary-institute.com/storage/countries/me.png"> مونتينيغرو </option>
                                        <option value="148" data-flag="https://abqary-institute.com/storage/countries/ms.png"> مونتسرات </option>
                                        <option value="149" data-flag="https://abqary-institute.com/storage/countries/ma.png"> المغرب </option>
                                        <option value="150" data-flag="https://abqary-institute.com/storage/countries/mz.png"> موزمبيق </option>
                                        <option value="151" data-flag="https://abqary-institute.com/storage/countries/mm.png"> ميانمار </option>
                                        <option value="152" data-flag="https://abqary-institute.com/storage/countries/na.png"> ناميبيا </option>
                                        <option value="153" data-flag="https://abqary-institute.com/storage/countries/nr.png"> ناورو </option>
                                        <option value="154" data-flag="https://abqary-institute.com/storage/countries/np.png"> نيبال </option>
                                        <option value="155" data-flag="https://abqary-institute.com/storage/countries/nl.png"> هولندا </option>
                                        <option value="156" data-flag="https://abqary-institute.com/storage/countries/an.png"> جزر الأنتيل الهولندية </option>
                                        <option value="157" data-flag="https://abqary-institute.com/storage/countries/nc.png"> كاليدونيا الجديدة </option>
                                        <option value="158" data-flag="https://abqary-institute.com/storage/countries/nz.png"> نيوزيلندا </option>
                                        <option value="159" data-flag="https://abqary-institute.com/storage/countries/ni.png"> نيكاراغوا </option>
                                        <option value="160" data-flag="https://abqary-institute.com/storage/countries/ne.png"> النيجر </option>
                                        <option value="161" data-flag="https://abqary-institute.com/storage/countries/ng.png"> نيجيريا </option>
                                        <option value="162" data-flag="https://abqary-institute.com/storage/countries/nu.png"> نييوي </option>
                                        <option value="163" data-flag="https://abqary-institute.com/storage/countries/nf.png"> جزيرة نورفولك </option>
                                        <option value="164" data-flag="https://abqary-institute.com/storage/countries/kp.png"> كوريا الشمالية </option>
                                        <option value="165" data-flag="https://abqary-institute.com/storage/countries/mk.png"> مقدونيا الشمالية </option>
                                        <option value="166" data-flag="https://abqary-institute.com/storage/countries/mp.png"> جزر ماريانا الشمالية </option>
                                        <option value="167" data-flag="https://abqary-institute.com/storage/countries/no.png"> النرويج </option>
                                        <option value="168" data-flag="https://abqary-institute.com/storage/countries/om.png" selected> سلطنة عمان </option>
                                        <option value="169" data-flag="https://abqary-institute.com/storage/countries/pk.png"> باكستان </option>
                                        <option value="170" data-flag="https://abqary-institute.com/storage/countries/pw.png"> بالاو </option>
                                        <option value="171" data-flag="https://abqary-institute.com/storage/countries/ps.png"> فلسطين </option>
                                        <option value="172" data-flag="https://abqary-institute.com/storage/countries/pa.png"> بنما </option>
                                        <option value="173" data-flag="https://abqary-institute.com/storage/countries/pg.png"> بابوا غينيا الجديدة </option>
                                        <option value="174" data-flag="https://abqary-institute.com/storage/countries/py.png"> باراغواي </option>
                                        <option value="175" data-flag="https://abqary-institute.com/storage/countries/pe.png"> بيرو </option>
                                        <option value="176" data-flag="https://abqary-institute.com/storage/countries/ph.png"> الفلبين </option>
                                        <option value="177" data-flag="https://abqary-institute.com/storage/countries/pn.png"> جزر بيتكيرن </option>
                                        <option value="178" data-flag="https://abqary-institute.com/storage/countries/pl.png"> بولندا </option>
                                        <option value="179" data-flag="https://abqary-institute.com/storage/countries/pt.png"> البرتغال </option>
                                        <option value="180" data-flag="https://abqary-institute.com/storage/countries/pr.png"> بورتوريكو </option>
                                        <option value="181" data-flag="https://abqary-institute.com/storage/countries/qa.png"> قطر </option>
                                        <option value="182" data-flag="https://abqary-institute.com/storage/countries/re.png"> ريونيون </option>
                                        <option value="183" data-flag="https://abqary-institute.com/storage/countries/ro.png"> رومانيا </option>
                                        <option value="184" data-flag="https://abqary-institute.com/storage/countries/ru.png"> روسيا </option>
                                        <option value="185" data-flag="https://abqary-institute.com/storage/countries/rw.png"> رواندا </option>
                                        <option value="186" data-flag="https://abqary-institute.com/storage/countries/bl.png"> سان بارتيلمي </option>
                                        <option value="187" data-flag="https://abqary-institute.com/storage/countries/sh.png"> سانت هيلينا </option>
                                        <option value="188" data-flag="https://abqary-institute.com/storage/countries/kn.png"> سانت كيتس ونيفيس </option>
                                        <option value="189" data-flag="https://abqary-institute.com/storage/countries/lc.png"> سانت لوسيا </option>
                                        <option value="190" data-flag="https://abqary-institute.com/storage/countries/mf.png"> سانت مارتن </option>
                                        <option value="191" data-flag="https://abqary-institute.com/storage/countries/pm.png"> سان بيير وميكلون </option>
                                        <option value="192" data-flag="https://abqary-institute.com/storage/countries/vc.png"> سانت فينسنت والغرينادين </option>
                                        <option value="193" data-flag="https://abqary-institute.com/storage/countries/ws.png"> ساموا </option>
                                        <option value="194" data-flag="https://abqary-institute.com/storage/countries/sm.png"> سان مارينو </option>
                                        <option value="195" data-flag="https://abqary-institute.com/storage/countries/st.png"> ساو تومي وبرينسيب </option>
                                        <option value="196" data-flag="https://abqary-institute.com/storage/countries/sa.png"> السعودية </option>
                                        <option value="197" data-flag="https://abqary-institute.com/storage/countries/sn.png"> السنغال </option>
                                        <option value="198" data-flag="https://abqary-institute.com/storage/countries/rs.png"> صربيا </option>
                                        <option value="199" data-flag="https://abqary-institute.com/storage/countries/sc.png"> سيشل </option>
                                        <option value="200" data-flag="https://abqary-institute.com/storage/countries/sl.png"> سيراليون </option>
                                        <option value="201" data-flag="https://abqary-institute.com/storage/countries/sg.png"> سنغافورة </option>
                                        <option value="202" data-flag="https://abqary-institute.com/storage/countries/sx.png"> سانت مارتن </option>
                                        <option value="203" data-flag="https://abqary-institute.com/storage/countries/sk.png"> سلوفاكيا </option>
                                        <option value="204" data-flag="https://abqary-institute.com/storage/countries/si.png"> سلوفينيا </option>
                                        <option value="205" data-flag="https://abqary-institute.com/storage/countries/sb.png"> جزر سليمان </option>
                                        <option value="206" data-flag="https://abqary-institute.com/storage/countries/so.png"> الصومال </option>
                                        <option value="207" data-flag="https://abqary-institute.com/storage/countries/za.png"> جنوب أفريقيا </option>
                                        <option value="208" data-flag="https://abqary-institute.com/storage/countries/gs.png"> جورجيا الجنوبية وجزر ساندويتش الجنوبية </option>
                                        <option value="209" data-flag="https://abqary-institute.com/storage/countries/kr.png"> كوريا الجنوبية </option>
                                        <option value="210" data-flag="https://abqary-institute.com/storage/countries/ss.png"> جنوب السودان </option>
                                        <option value="211" data-flag="https://abqary-institute.com/storage/countries/es.png"> إسبانيا </option>
                                        <option value="212" data-flag="https://abqary-institute.com/storage/countries/lk.png"> سريلانكا </option>
                                        <option value="213" data-flag="https://abqary-institute.com/storage/countries/sd.png"> السودان </option>
                                        <option value="214" data-flag="https://abqary-institute.com/storage/countries/sr.png"> سورينام </option>
                                        <option value="215" data-flag="https://abqary-institute.com/storage/countries/sj.png"> سفالبارد ويان ماين </option>
                                        <option value="216" data-flag="https://abqary-institute.com/storage/countries/se.png"> السويد </option>
                                        <option value="217" data-flag="https://abqary-institute.com/storage/countries/ch.png"> سويسرا </option>
                                        <option value="218" data-flag="https://abqary-institute.com/storage/countries/sy.png"> سوريا </option>
                                        <option value="219" data-flag="https://abqary-institute.com/storage/countries/tw.png"> تايوان </option>
                                        <option value="220" data-flag="https://abqary-institute.com/storage/countries/tj.png"> طاجيكستان </option>
                                        <option value="221" data-flag="https://abqary-institute.com/storage/countries/tz.png"> تنزانيا </option>
                                        <option value="222" data-flag="https://abqary-institute.com/storage/countries/th.png"> تايلاند </option>
                                        <option value="223" data-flag="https://abqary-institute.com/storage/countries/tl.png"> تيمور الشرقية </option>
                                        <option value="224" data-flag="https://abqary-institute.com/storage/countries/tg.png"> توجو </option>
                                        <option value="225" data-flag="https://abqary-institute.com/storage/countries/tk.png"> توكيلاو </option>
                                        <option value="226" data-flag="https://abqary-institute.com/storage/countries/to.png"> تونغا </option>
                                        <option value="227" data-flag="https://abqary-institute.com/storage/countries/tt.png"> ترينيداد وتوباغو </option>
                                        <option value="228" data-flag="https://abqary-institute.com/storage/countries/tn.png"> تونس </option>
                                        <option value="229" data-flag="https://abqary-institute.com/storage/countries/tr.png"> تركيا </option>
                                        <option value="230" data-flag="https://abqary-institute.com/storage/countries/tm.png"> تركمانستان </option>
                                        <option value="231" data-flag="https://abqary-institute.com/storage/countries/tc.png"> جزر توركس وكايكوس </option>
                                        <option value="232" data-flag="https://abqary-institute.com/storage/countries/tv.png"> توفالو </option>
                                        <option value="233" data-flag="https://abqary-institute.com/storage/countries/um.png"> جزر الولايات المتحدة الصغيرة النائية </option>
                                        <option value="234" data-flag="https://abqary-institute.com/storage/countries/vi.png"> جزر العذراء الأمريكية </option>
                                        <option value="235" data-flag="https://abqary-institute.com/storage/countries/ug.png"> أوغندا </option>
                                        <option value="236" data-flag="https://abqary-institute.com/storage/countries/ua.png"> أوكرانيا </option>
                                        <option value="237" data-flag="https://abqary-institute.com/storage/countries/ae.png"> الإمارات العربية المتحدة </option>
                                        <option value="238" data-flag="https://abqary-institute.com/storage/countries/gb.png"> المملكة المتحدة </option>
                                        <option value="239" data-flag="https://abqary-institute.com/storage/countries/us.png"> الولايات المتحدة الأمريكية </option>
                                        <option value="240" data-flag="https://abqary-institute.com/storage/countries/uy.png"> أوروغواي </option>
                                        <option value="241" data-flag="https://abqary-institute.com/storage/countries/uz.png"> أوزبكستان </option>
                                        <option value="242" data-flag="https://abqary-institute.com/storage/countries/vu.png"> فانواتو </option>
                                        <option value="243" data-flag="https://abqary-institute.com/storage/countries/va.png"> مدينة الفاتيكان </option>
                                        <option value="244" data-flag="https://abqary-institute.com/storage/countries/ve.png"> فنزويلا </option>
                                        <option value="245" data-flag="https://abqary-institute.com/storage/countries/vn.png"> فيتنام </option>
                                        <option value="246" data-flag="https://abqary-institute.com/storage/countries/wf.png"> واليس وفوتونا </option>
                                        <option value="247" data-flag="https://abqary-institute.com/storage/countries/eh.png"> الصحراء الغربية </option>
                                        <option value="248" data-flag="https://abqary-institute.com/storage/countries/ye.png"> اليمن </option>
                                        <option value="249" data-flag="https://abqary-institute.com/storage/countries/zm.png"> زامبيا </option>
                                        <option value="250" data-flag="https://abqary-institute.com/storage/countries/zw.png"> زيمبابوي </option>
                                    </select>
                                    <span class="IconSHape_Chevron" style="position: absolute;top:15px;{{ $lang == 'ar' ? 'left' : 'right' }}:20px">
                                        <img src="https://abqary-institute.com/site/images/Abkary/ChvronDowen.svg" alt="" />
                                    </span>
                                </div>
                            </div>


                            <div class="form-group">
                                <input class="form-control" required="" type="password" name="password" placeholder="{{ trans('home.Password') }}">
                            </div>
                            <div class="form-group">
                                <input class="form-control" required="" type="password" name="password" placeholder="{{ trans('home.Confirm Password') }}">
                            </div>
                            <div class="login_footer form-group">
                                <div class="chek-form">
                                    <div class="custome-checkbox">
                                        <input class="form-check-input" type="checkbox" name="checkbox" id="exampleCheckbox2" value="">
                                        <label class="form-check-label" for="exampleCheckbox2"><span>{{ trans('home.I agree to terms & Policy.') }}</span></label>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-fill-out btn-block" name="register">
                                    {{ trans('home.Register') }}
                                </button>
                            </div>
                        </form>

                        <div class="form-note text-center">{{ trans('home.Already have an account?') }} <a href="{{ asset('login') }}"> {{ trans('home.Log in') }} </a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END LOGIN SECTION -->



</div>
<!-- END MAIN CONTENT -->

@endsection


@section('footer')

    <script src="https://abqary-institute.com/site/libs/select2/js/select2.min.js"></script>

    <script>
        $(document).ready(function() {
            $('select[name="country_id"]').select2({
                templateResult: formatCountry,
                templateSelection: formatCountry,
                escapeMarkup: function(m) { return m; }
            });
        });

        function formatCountry(option) {
            if (!option.id) return option.text; // For placeholder
            const flagUrl = $(option.element).data('flag');
            return `<img src="${flagUrl}" style="width:20px; height:15px; margin-left:5px;"> ${option.text}`;
        }

    </script>

@endsection
